Error when configuring Control Compliance Suite Vulnerability Manager v12.x on domain controller